prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: GNUnet ARM
Description: Provides API for accessing the Automated Restart Manager service
URL: http://gnunet.org
Version: 0.21.1
Requires:
Libs: -L${libdir} -lgnunetarm
Cflags: -I${includedir}
